[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#805632: marked as done (RFS: plowshare/2.1.2-1)



Your message dated Wed, 13 Jan 2016 16:25:43 +0000 (UTC)
with message-id <1849830019.7321282.1452702343673.JavaMail.yahoo@mail.yahoo.com>
and subject line Re: Bug#805632: RFS: plowshare/2.1.2-1
has caused the Debian Bug report #805632,
regarding RFS: plowshare/2.1.2-1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
805632: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=805632
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "plowshare"

Package name    : plowshare
Version         : 2.1.2-1
Section         : web

It builds those binary packages:

  plowshare  - download and upload files from file sharing websites
  plowshare4 - transitional dummy package

Get with:

  dget -x
http://mentors.debian.net/debian/pool/main/p/plowshare/plowshare_2.1.2-1.dsc


plowshare (2.1.2-1) unstable; urgency=medium

  * New upstream releases.
    - debian/NEWS: note support for user modules.
    - debian/NEWS, debian/README: note the new plowmod tool.
    - debian/rules: install new upstream changelog.
    - debian/plowshare.links, debian/plowshare.manpages: add plowmod.
    - debian/plowshare.docs: README -> README.md.
    - debian/control: suggest git for use with plowmod.

  * debian/gbp.conf, debian/get-version, debian/rules:
    - Remove dependency on git history from the build process.

  * debian/plowshare.completion, debian/rules:
    - Install completion for each command.

  * debian/plowshare.links, debian/plowshare.manpages: sort alphabetically.

  * debian/plowshare.install:
    - no longer install dummy module config file (Closes: #801815).

 -- Carl Suster <carl@contraflo.ws>  Wed, 14 Oct 2015 15:33:28 +0200


Please also consider uploading the related package
plowshare-modules/0~git20150815.86308d4-1 which is simply a more recent
upstream git snapshot and may be updated independently of plowshare:


http://mentors.debian.net/debian/pool/main/p/plowshare-modules/plowshare-modules_0~git20150815.86308d4-1.dsc


Cheers,
Carl

Attachment: signature.asc
Description: OpenPGP digital signature


--- End Message ---
--- Begin Message ---
Hi, I'm closing this RFS then :)

cheers,

G.




Il Mercoledì 6 Gennaio 2016 0:39, Carl Suster <carl@contraflo.ws> ha scritto:
I forgot to reply to the question about forwarding 791467. I discussed it with
upstream and they weren't interested in disabling javascript or really
investigating the issue at all. As far as they're concerned, the security risk
is totally acceptable, which is fair enough.

Note that Vincent uploaded the plowshare-modules package in the meantime, so
please ignore that request.


Cheers,
Carl

--- End Message ---

Reply to: